
#main-menu .dropdown-menu {
    min-width: 12rem !important;
}

#main-menu .dropdown-menu a:first-child {
    border: none !important;
}

table td .chevron-right {
    margin-bottom: 1px;
}

.usability-menu a:hover svg {
    color: #0a8935;
}
.usability-menu a .fa-caret-right.float-right {
    margin-top: 2.5px;
}